//
//  NumberFormatter+Extensions.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 27/03/2024.
//

import Foundation

extension NumberFormatter {
    static var ordinal: NumberFormatter {
        let formatter = NumberFormatter()
        formatter.numberStyle = .ordinal
        return formatter
    }
}
